## golang-github-lestrrat-go-backoff 2.0.8

=== debian/changelog ===
golang-github-lestrrat-go-backoff (2.0.8-4) unstable; urgency=medium

  * Team upload.
  * Use golang-github-cenkalti-backoff-v4-dev
  * Use watch v5
  * Drop Rules-Requires-Root: no
  * Bump debian/* copyright years
  * Patch to use cenkalti/backoff v4

 -- Simon Josefsson <simon@josefsson.org>  Fri, 12 Dec 2025 09:46:40 +0100

golang-github-lestrrat-go-backoff (2.0.8-3) unstable; urgency=medium

  * Team upload.
  * Add patch to allow more leeway to min duration for tests (Closes: #1104390)
  * Bump standards version to 4.7.2 (no changes needed)

 -- Ananthu C V <weepingclown@debian.org>  Sat, 03 May 2025 20:36:06 +0530

golang-github-lestrrat-go-backoff (2.0.8-2) unstable; urgency=medium

  * Add patch to fix build failure on 32bit systems

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 26 Jul 2024 23:12:56 +0000

golang-github-lestrrat-go-backoff (2.0.8-1) unstable; urgency=medium

  * Initial release (Closes: #1076748)

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 24 Jul 2024 01:11:24 +0000
