=== debian/control ===
Source: golang-github-lestrrat-go-backoff
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-cenkalti-backoff-v4-dev,
               golang-github-lestrrat-go-option-dev,
               golang-github-stretchr-testify-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-backoff
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-backoff.git
Homepage: https://github.com/lestrrat-go/backoff
XS-Go-Import-Path: github.com/lestrrat-go/backoff

Package: golang-github-lestrrat-go-backoff-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-cenkalti-backoff-v4-dev,
         golang-github-lestrrat-go-option-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Backoff mechanics for Go (library)
 This library is an implementation of backoff algorithm for retrying
 operations in an idiomatic Go way. It respects context.Context natively,
 and the critical notifications are done through channel operations,
 allowing you to write code that is both more explicit and flexible.
